Subject: categories: Deadline Extension: Mathematically Structured Functional Programming

From: Conor McBride <[email-masked]>
Date: Tue, 11 Apr 2006 17:59:09 +0100

Deadline Extension: Mathematically Structured Functional Programming

+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->
DEADLINE-EXTENSION-DEADLINE-EXTENSION-DEADLINE-EXTENSION-DEADLINE-EXTENSION

        Workshop on Mathematically Structured Functional Programming
                    http://cs.ioc.ee/mpc-amast06/msfp/

           New deadlines: 17 April (abstracts); 21 April (papers)

DEADLINE-EXTENSION-DEADLINE-EXTENSION-DEADLINE-EXTENSION-DEADLINE-EXTENSION
+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->+*->

We're delighted to be able to extend the deadline for MSFP 2006. The
Workshop on Mathematically Structured Functional Programming will be
held in Kuressaare, Estonia, on 2 July 2006, with invited speakers
Andrzej Filinski and John Power. MSFP 2006 is a satellite workshop of
MPC 2006 and a "small workshop" of the TYPES project.

MSFP is about organizing functional programs more effectively with the
aid of mathematical structures from semantics and elsewhere.

The proceedings of MSFP 2006 will be published in the Electronic
Workshops in Computing (eWiC) series of the British Computer
Society. After the workshop, the authors of the best papers will be
invited to submit revised and expanded versions to a special issue of
the Journal of Functional Programming from Cambridge University Press.

We look forward to hearing from you

Conor McBride
Tarmo Uustalu